@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");

#sellLeadSec{
    .leadText{
    }
}

.catList {display: flex; justify-content: center; margin: 60px auto;}
.catList li {margin:0 15px;}
.catList li a {display: block; background-color:var(--key_color); text-align: center; padding:5px 20px;}
.catList li a:hover {background-color:var(--brown); color:var(--white);}

.catTitle {color:var(--white); font-size:120%; border-bottom:solid 1px var(--key_color); padding:0 0 10px 10px;}

.vehicleList {display: flex; justify-content: flex-start; flex-wrap: wrap; margin:30px auto;}
.vehicleList li {background-color:var(--white); width:31%; margin:0 3.5% 4% 0; padding:15px 15px 55px 15px; position: relative;}
.vehicleList li:nth-child(3n) {margin-right:0;}
.vehicleNo span {background-color:#816E3C; color:var(--white); font-size:82%; padding:0 10px;}
.vehiclePhoto {}
.vehiclePhoto img {width:100%;}
.vehiclePhoto a:hover img {opacity: 0.5;}

.vehicleTitle {margin:15px 0;}
.vehiclePrice {display: flex; justify-content: flex-start;  font-size:82%; line-height:1.3;}
.vehiclePrice dt {background-color:var(--key_color); margin:0 10px 0 0; padding:0 10px;}
.vehiclePrice dd {}
.vehicleMore {text-align: right; font-size:84%; margin:10px 0 0 auto; position: absolute; right:15px; bottom:15px;}
.vehicleMore a {border-bottom:solid 1px var(--key_color);}
.vehicleMore a::after {content:">"; margin:0 0 0 8px; }
.vehicleMore a:hover {color: var(--key_color);}

.pageLink {margin:20px auto; display: flex; justify-content: center; flex-wrap: nowrap;}
.pageLink form {margin:0 10px;}
.pageLink input[type="button"] ,
.pageLink input[type="submit"] ,
.pageLink input[type="reset"] {background-color:var(--key_color); padding:5px 10px; font-size:100%; cursor: pointer;}
.pageLink input[type="button"]:hover ,
.pageLink input[type="submit"]:hover ,
.pageLink input[type="reset"]:hover {background-color:var(--brown); color:var(--white);}

.pageLink a {display: inline-block; background-color:#C9C9C9; padding:3px 15px;}
.pageLink a:hover {opacity: 0.5;}

.detailTitle {background-color:var(--key_color); padding:5px 5px 5px 15px; display: flex; align-items: center;}
.detailTitle p {background-color:var(--white); font-size:80%; line-height: 1.6; padding:0 10px;}
.detailTitle h2 {margin:0 0 0 10px; font-size:130%;}

.detailPhotoList {display: flex; justify-content: flex-start; flex-wrap: wrap; margin:30px auto 30px auto;}
.detailPhotoList li {width:49%; margin:0 2% 3% 0;}
.detailPhotoList li:nth-child(2n) {margin-right:0;}
.detailPhotoList li img {width:100%;}

.detailSpecList {}
.detailSpecList dt {background-color:var(--key_color); padding:0 0 0 15px;}
.detailSpecList dd {color:var(--white); padding:10px 0 50px 15px;}
.detailSpecList dd a {color:var(--white); text-decoration: underline;}
.detailSpecList dd.typePrice {font-size:120%;}

.is_tab .vehicleList li {width:48%; margin:0 3.5% 4% 0;}
.is_tab .vehicleList li:nth-child(3n) {margin-right:3.5%;}
.is_tab .vehicleList li:nth-child(2n) {margin-right:0;}

.is_sp .catList {display: block; margin: 30px auto;}
.is_sp .catList li {margin:0 auto 10px auto;}
.is_sp .vehicleList {display: block;}
.is_sp .vehicleList li {width:100%; margin:0 auto 4% auto;}

.is_sp .detailTitle {display: block;}
.is_sp .detailTitle p {display: inline-block;}
.is_sp .detailTitle h2 {margin:0;}

.is_sp .detailPhotoList {display: block;}
.is_sp .detailPhotoList li {width:100%; margin:0 auto 3% auto;}



